@charset "utf-8";
/* CSS Document */
html,body{
	height:100%;
	border: 0;
	padding: 0;
	margin: 0;
	}
html{
	
	overflow:scroll;
	overflow-x:auto;
		
	}
body{
	margin:0px;
	padding:0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#231f20;
	background-color:#e7e4e5;
	}



a{
	
	color:#231f20;
	text-decoration:none;
	}
a:hover{
	text-decoration:none;
	}

.container{
	width:1004px;
	margin:0px auto;
	background-color:#fff;
	position:relative;
	
	min-height:650px;

	}
.header{
	width:952px;
	height:33px;
	padding:40px 0px 60px 52px;
	background-color:#fff;
	}
.wrapper{
	width:1004px;
	margin:0px auto;
	background-color:#fff;
	float:left;
	}
.clear{
	
	clear:both;
	
	}
.topmenu{

	float:right;
	padding-right:45px;
	background:url(../images/dash.png) right 4px no-repeat;
	font-size:11px;
	}
.menu_cnt{
	width:202px;
	padding:35px 111px 0px 0px; 
	float:left;
	}
.menu{

	}
a.menu_btn div{
	padding-left:52px;
	padding-bottom:24px;	
	}
a:hover.menu_btn div{
	padding-left:52px;
	padding-bottom:24px;
	background:url(../images/dash.png) left 1px no-repeat;
	}
a.menu_btn_sel div{
	padding-left:68px;
	padding-bottom:24px;
	background:url(../images/menu_line.png) right 19px no-repeat;
	}

a.projectMenuItem div{
	margin:3px 0px 10px 0px;
	padding-left:69px;
	text-decoration:none;
	}
a:hover.projectMenuItem div{
	margin:3px 0px 10px 0px;
	padding-left:69px;
	color:#888687;
	text-decoration:none;
	}
a.projectMenuItem_sel div,a:hover.projectMenuItem_sel div{
	margin:3px 0px 10px 0px;
	padding-left:69px;
	background:url(../images/block.png) 48px 5px no-repeat;
	text-decoration:none;
	}
		
.menu_cat{
	margin-top:45px;
	padding-left:52px;
	text-transform:uppercase;
	background:url(../images/dash.png) left 4px no-repeat;
	}
.menu_cat a{
	
	text-decoration:none;
	
	}
.menu_cat_up{
	float:right;
	font-size:11px;
	text-transform:uppercase;
	}
.menu_cat_up a{
	text-decoration:none;
	}
	
.menu_cat_up_sep{
	float:right;
	width:24px;
	height:10px;
	padding:0px 14px;
	background:url(../images/dash.png) center 4px no-repeat;
	}

.sep{
	width:23px;
	height:23px;
	background:url(../images/sep.png) center center no-repeat;
	float:left;
	}
.sep_p{
	height:43px;
	background:url(../images/sep_p.png) center center repeat-x;
	}
.sep_new{
	height:23px;
	background:url(../images/sep_p.png) center center repeat-x;
	}

.bodytxt{
	float:left;
	width:646px;


	}
	
.bodytxt a:hover{
	text-decoration:underline;
	}
	
	
.project_tit{
	
	width:147px;
	height:173px;
	padding:21px 0px 0px 7px;
	background:url(../images/titlebk.png) left top no-repeat;
	
	position:absolute;
	left:29px;
	}
	
	
.project_tit_in{
	
/*	width:147px;	*/
	height:38px;
	margin-left:29px;
	padding:21px 0px 0px 0px;
	background:url(../images/titlebk.png) left top no-repeat;
	
	}
.project_in{
	padding-top:20px;
	}
.project_in_left{
	float:left;
	width:525px;
	}
.project_in_title{
	padding:0px 0px 40px 0px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	clear:both;
	}
.project_in_body{
	clear:both;
	font-size:12px;
	line-height:1.5em;
	}
	
.project_in_body a:hover{
	text-decoration:underline;
	}
	
.page_in{
	width:344px;
	}
.page_in_title{
	padding:47px 0px 10px 0px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	clear:both;
	}
.page_in_mail{
	padding-bottom:17px;
	}
.page_in_body{
	clear:both;
	}
.project_arr{
	
	width:145px;
	float:right;
	padding-bottom:20px;
	
	}
.project_arr a:hover{
	text-decoration:none;
	}
	
.article_con{
	clear:both;
	padding-top:8px;
	position:relative;
	width:645px;
	float:left;	
	}
	
	
.article_text{
	
	float:left;
	padding-left:13px;
/*	padding-top:33px; */
	width:346px;
	bottom:0px;
	right:0px;
	position:absolute;
	font-size:12px;
	
	}
.article_text a:hover{
	text-decoration:none;
	}
.article_tit{
	padding:40px 0px 26px 0px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	background:url(../images/menu_line.png) left top no-repeat;
	}
.article_body{
	
	overflow:hidden;
	height:60px;
	width:346px;
	font-size:12px;
	
	}
.article_more{
	height:18px;
	background:url(../images/arr_r.png) right top no-repeat;
	}
	
/* *******************      new     *************** */

.article_con_new{
	clear:both;
	padding-top:8px;
	position:relative;
	width:645px;
	float:left;	
	}
	
	
.article_text_new{
	
	float:left;
/*	padding-top:33px; */
	bottom:0px;
	right:0px;
	position:absolute;
	
	
	}
.article_tit_new{
	padding:19px 0px 14px 0px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	background:url(../images/menu_line.png) left top no-repeat;
	height:12px;
	
	}
.article_body_new{
	
	overflow:hidden;
	height:55px;
	width:339px;
	font-size:12px;
	float:left;
	
	}
.article_more_new{
	height:55px;
	width:107px;
	background:url(../images/arr_r.png) center bottom no-repeat;
	float:left;
	}


/* ************************************************ */


.footer a{
	color:#fff;
	font-size:10px;
	}
.footer{
	clear:both;
	color:#FFF;
	font-size:10px;
	}
.footer_wrapper{
	width:1004px;
	margin:0px auto;
	}
.wrapper_logo{
	width:952px;
	margin:0px auto;
	background-color:#fff;
	padding:115px 0px 19px 52px;
	clear:both;
	}
.footer_logo{



	}
.footer_links{
	background-color:#231f20;
	height:49px;
	padding-top:35px;
	}
.footer_link{
	float:right;
	}
.footer_sep{
	float:right;
	width:24px;
	height:10px;
	padding:0px 0px 0px 18px;
	background:url(../images/dash2.png) right 5px no-repeat;
	}

	
/* ************ scroll *********
				 /*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 642px;
	height:372px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items div {
	float:left;
}

.thumbs,.project_images{
	
	width:642px;
	height:372px;
	
	}

.sortable{
	margin-top:35px;
	}
.sortable_header td{
	padding:0px 0px 36px 0px;
	text-transform:uppercase;
	background:url(../images/sep_table.png) left 24px repeat-x;

	}

.sortable_row td{
	padding:4px 0px;
	}
	
.arrow{
	float:left;
	padding-top:2px;
	
	}
.arrowtxt{
	float:right;
	padding-right:40px;
	}

